
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/rs2avant/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/rs2avant/fullsize_s.dds";
   normalMap[2] = "vehicles/rs2avant/fullsize_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/fullsize_d.dds";
   specularMap[1] = "vehicles/rs2avant/fullsize_s.dds";
   normalMap[1] = "vehicles/rs2avant/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/rs2avant/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/rs2avant/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/rs2avant/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/rs2avant/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/rs2avant/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/rs2avant/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/rs2avant/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/rs2avant/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/rs2avant/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/rs2avant/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/rs2avant/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/rs2avant/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/rs2avant/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/rs2avant/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/rs2avant/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/rs2avant/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/rs2avant/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/rs2avant/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/rs2avant/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/rs2avant/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/rs2avant/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/rs2avant/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[0] = "vehicles/rs2avant/fullsize_lights_d.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(rs2avant_black__spec_)
{
   mapTo = "black__spec_";
   diffuseMap[0] = "vehicles/rs2avant/black.tga";
   specular[0] = "0.345098 0.345098 0.345098 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rs2avant_wheel__spec_)
{
   mapTo = "wheel__spec_";
   diffuseMap[2] = "vehicles/rs2avant/wheel.tga";
   specularMap[2] = "vehicles/rs2avant/lega_s.dds";
   normalMap[2] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/lega_d.dds";
   specularMap[1] = "vehicles/rs2avant/lega_s.dds";
   normalMap[1] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.8 0.7 0.7 0.8";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(rs2avant_sidewall)
{
   mapTo = "sidewall";
   diffuseMap[0] = "vehicles/rs2avant/sidewall";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.12549 0.12549 0.12549 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rs2avant_yokohama_advan_neova_ad07)
{
   mapTo = "yokohama_advan_neova_ad07";
   diffuseMap[0] = "vehicles/rs2avant/yokohama_advan_neova_ad07";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.266667 0.266667 0.266667 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rs2avant_emzone_stabdziu_diskas__spec_)
{
   mapTo = "emzone_stabdziu_diskas__spec_";
   diffuseMap[0] = "vehicles/rs2avant/emzone_stabdziu_diskas";
   specularPower[0] = "29";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rs2avant_Matte__B0252525__env_6_spec_trans_)
{
   mapTo = "Matte__B0252525__env_6_spec_trans_";
   diffuseColor[0] = "0.15 0.15 0.15 1";
   specular[0] = "0.403922 0.403922 0.403922 1";
   specularPower[0] = "14";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rs2avant_Matte__FFFFFFFF__prim_env_3_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_env_3_spec_";
   diffuseMap[2] = "vehicles/rs2avant/remap";
   specularMap[2] = "vehicles/rs2avant/lega_s.dds";
   normalMap[2] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/lega_d.dds";
   specularMap[1] = "vehicles/rs2avant/lega_s.dds";
   normalMap[1] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.8 0.7 0.7 0.8";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(rs2avant_Matte__FFC0C0C0__env_6_spec_)
{
   mapTo = "Matte__FFC0C0C0__env_6_spec_";
   diffuseMap[2] = "vehicles/rs2avant/lega_d.dds";
   specularMap[2] = "vehicles/rs2avant/lega_s.dds";
   normalMap[2] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/lega_d.dds";
   specularMap[1] = "vehicles/rs2avant/lega_s.dds";
   normalMap[1] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.8 0.7 0.7 0.8";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(rs2avant_lights_lod0__spec_)
{
   mapTo = "lights_lod0__spec_";
   diffuseMap[0] = "vehicles/rs2avant/lights_lod0";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.2";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_nodamage_lod0__spec_)
{
   mapTo = "nodamage_lod0__spec_";
   diffuseMap[0] = "vehicles/rs2avant/nodamage_lod0.tga";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.2";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_lights_lod0__spec_trans_)
{
   mapTo = "lights_lod0__spec_trans_";
   diffuseMap[0] = "vehicles/rs2avant/lights_lod0";
   specular[0] = "0.93 0.93 0.93 1";
   specularPower[0] = "21";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "-14";
   doubleSided = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   translucentZWrite = "0";
   alphaRef = "0";
   diffuseColor[1] = "0.996078 0.996078 0.996078 1";
   diffuseMap[1] = "vehicles/rs2avant/lights_lod0.tga";
   specularPower[1] = "21";
   pixelSpecular[1] = "1";
   useAnisotropic[1] = "1";
};

singleton Material(rs2avant_vehiclelights128__spec_RR_)
{
   mapTo = "vehiclelights128__spec_RR_";
   diffuseMap[0] = "vehicles/Mercs600/vehiclelights128";
   specular[0] = "1 0.73 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_vehiclelights128__spec_RL_)
{
   mapTo = "vehiclelights128__spec_RL_";
   diffuseMap[0] = "vehicles/Mercs600/vehiclelights128";
   specular[0] = "0.9 1 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_interior_leather__spec_)
{
   mapTo = "interior_leather__spec_";
   diffuseMap[0] = "vehicles/rs2avant/interior_leather";
   specular[0] = "0.196078 0.196078 0.196078 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_interior_plastic__spec_)
{
   mapTo = "interior_plastic__spec_";
   diffuseMap[0] = "vehicles/rs2avant/interior_plastic";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.376471 0.376471 0.376471 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_interior_glass__spec_)
{
   mapTo = "interior_glass__spec_";
   diffuseMap[0] = "vehicles/rs2avant/interior_glass";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.396078 0.396078 0.396078 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_interior_metal__spec_)
{
   mapTo = "interior_metal__spec_";
   diffuseMap[0] = "vehicles/rs2avant/interior_metal";
   specular[0] = "0.93 0.93 0.93 1";
   specularPower[0] = "4";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.2";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_Matte__FFC9C994__env_4_spec_)
{
   mapTo = "Matte__FFC9C994__env_4_spec_";
   diffuseColor[0] = "0.823529 0.847059 0.890196 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.2";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_grill__spec_)
{
   mapTo = "grill__spec_";
   diffuseMap[0] = "vehicles/rs2avant/grill";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.45098 0.45098 0.45098 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "31";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_lights_lod0__env_2_spec_trans_)
{
   mapTo = "lights_lod0__env_2_spec_trans_";
   diffuseMap[0] = "vehicles/rs2avant/lights_lod0";
   specular[0] = "0.305882 0.305882 0.305882 1";
   specularPower[0] = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[0] = "0.494118 0.494118 0.494118 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_headlight__env_4_spec_)
{
   mapTo = "headlight__env_4_spec_";
   diffuseMap[0] = "vehicles/rs2avant/lega_d2.dds";
   diffuseMap[2] = "vehicles/rs2avant/lega_d2.dds";
   specularMap[2] = "vehicles/rs2avant/lega_s.dds";
   normalMap[2] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[1] = "vehicles/rs2avant/lega_d2.dds";
   specularMap[1] = "vehicles/rs2avant/lega_s.dds";
   normalMap[1] = "vehicles/rs2avant/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.8 0.7 0.7 0.8";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(rs2avant_headlight2__env_3_spec_)
{
   mapTo = "headlight2__env_3_spec_";
   diffuseMap[0] = "vehicles/rs2avant/headlight2";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.4";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_vehiclelights128__spec_)
{
   mapTo = "vehiclelights128__spec_";
   diffuseMap[0] = "vehicles/Mercs600/vehiclelights128";
   specular[0] = "0.93 0.93 0.93 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_interior_lod0__spec_)
{
   mapTo = "interior_lod0__spec_";
   diffuseMap[0] = "vehicles/rs2avant/interior_lod0.tga";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_display__spec_)
{
   mapTo = "display__spec_";
   diffuseMap[0] = "vehicles/rs2avant/display";
   specularPower[0] = "19";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.2";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_colors2__spec_)
{
   mapTo = "colors2__spec_";
   diffuseMap[0] = "vehicles/rs2avant/colors2";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.4";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_metal__env_6_spec_)
{
   mapTo = "metal__env_6_spec_";
   diffuseMap[0] = "vehicles/rs2avant/metal";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.6";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_metal__spec_)
{
   mapTo = "metal__spec_";
   diffuseMap[0] = "vehicles/rs2avant/metal";
   specular[0] = "0.82 0.82 0.82 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.6";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_yellow__spec_)
{
   mapTo = "yellow__spec_";
   diffuseMap[0] = "vehicles/rs2avant/yellow";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_rusty__spec_)
{
   mapTo = "rusty__spec_";
   diffuseMap[0] = "vehicles/rs2avant/rusty";
   specular[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_Matte__FFC0C0C0__spec_)
{
   mapTo = "Matte__FFC0C0C0__spec_";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   specularPower[0] = "24";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "0.4";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_carbon_fiber__spec_)
{
   mapTo = "carbon_fiber__spec_";
   diffuseMap[0] = "vehicles/rs2avant/carbon_fiber";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.752941 0.752941 0.752941 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
};

singleton Material(rs2avant_lights_lod0)
{
   mapTo = "lights_lod0";
   diffuseMap[0] = "lights_lod0";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(rs2avant_Material__376)
{
   mapTo = "Material__376";
   specular[0] = "0.59 0.59 0.59 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(rs2avant_fullsize_signal_R_1)
{
   mapTo = "fullsize_signal_R_1";
   diffuseColor[0] = "0.913726 0.992157 0.0392157 1";
   specular[0] = "0.65 1 0.92 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(rs2avant_fullsize_signal_L_1)
{
   mapTo = "fullsize_signal_L_1";
   diffuseColor[0] = "0.101961 0.0392157 0.580392 1";
   specular[0] = "0.65 1 0.92 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};
